
/* section features */
.pf {
    font-size: 1rem;
    color: #8f8f8f
  }

  
.feature-box {
    padding: 4%;
  }
.home-new{
    padding-top: 5%;
    padding-bottom: 10%;
}



/* about us */
.about-us{
    font-family: Montserrat;
}

.form-signup{
    width: 28%;
    margin-left: 60%;
    padding-top: 5%;
    padding-bottom: 10%;
}
.navbar-nav{
    margin-left: 40%;
}


#home{
    padding-top: 5%;
    margin-left: 5%;


}

.h1-home-heading1{
    font-family: Comforter Brush;
    color: yellowgreen
}

.h1-home-heading2{
    font-family: Montserrat;
    font-weight: 900;
    font-size: 3.5rem;
    line-height: 1.5;
    text-align: center;
}

#home h5 {
    font-family: heebo;
    text-decoration: none;
}
/* testimonial section */

  .testimonial-text{
      font-weight: 900;
      line-height: 1.5;
      font-size: 3rem;
  }
  .testimonial-img {
    width:10%;
    border-radius: 100%;
    margin: 20px;
  }
  

.h1-hotspots{
    font-family: Comforter Brush;
    color: yellowgreen;
    text-align: center;
    padding: 10px;
    padding-top: 50px;
    margin: 10px;
}
.more-visit{
    font-family: Montserrat;
    font-weight: 500;
    text-align: center;

}
#cards-states{
    text-align: justify;
    padding: 20px;

}
#cards-states-home{
    text-align: justify;
    padding: 10px;
   height: 5%;
}
.content-text{
    text-align: justify;
}

/* .btn-for-package {
    margin-left: 150px;
    padding-right: 3%;
    padding-left: 3;
} */

h5{
    text-align: center;
}

.card-img-top{
    width: 100%;
    height: 15vw;
    object-fit: cover;
    
}
/* Destinations */
.h1-destinations-heading1{
    font-family: Comforter Brush;
    color: yellowgreen;
    text-align: center;

}

.h5-destinations-heading2{
    font-family: Montserrat;
    font-weight: 500;
    text-align: center;
}

.navbar{
    font-family: Montserrat;
}




.main-text {
    color: #fff;
    position: absolute;
    top: 50px;
    width: 96.6667%;
}







/* footer */

.footer{
    background: white;
    color:black;
    
.links{
      ul {list-style-type: none;}
      li a{
        color: black;
        transition: color .2s;
        &:hover{
          text-decoration:none;
          color:black;
          }
      }
    }  
    .about-company{
      i{font-size: 25px;}
      a{
        color:black;
        transition: color .2s;
        &:hover{color:black}
      }
    } 
    .location{
      i{font-size: 18px;}
    }
    .copyright p{border-top:1px solid rgba(255,255,255,.1);} 
  }


  .footer-text{
    text-decoration: none;
    color: black;
  }


  /* card */
  